#u10935-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u10971
{
	background-color: transparent;
	position: relative;
}

#u10971:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u10965
{
	background-color: transparent;
	position: relative;
}

#u10965:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u12202
{
	background-color: transparent;
	position: relative;
}

#u12202:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u12202:active
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u12202:active img.shadow
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u10965_clip,#u12202_clip
{
	overflow: hidden;
}

#u10991
{
	background-color: transparent;
	position: relative;
}

#u10991:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u10971.MuseLinkActive,#u10965.MuseLinkActive,#u12202.MuseLinkActive,#u10991.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
}

